<?php
/*
 * 74cms 猎头会员中心
 * ============================================================================
 * 版权所有: 骑士网络，并保留所有权利。
 * 网站地址: http://www.74cms.com；
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！您只能在不用于商业目的的前提下对程序代码进行修改和
 * 使用；不允许对程序代码以任何形式任何目的的再发布。
 * ============================================================================
*/
define('IN_QISHI', true);
require_once(dirname(__FILE__).'/hunter_common.php');
$smarty->assign('nav',"index");
$act=$_GET['act']?trim($_GET["act"]):"index";
if ($act=='index')
{
	$uid=intval($_SESSION['uid']);
	if($_GET['jobs_type']=="")$_GET['jobs_type']=2;
	if($_GET['start']=="")$_GET['start']=0;
	$_GET["offset"]=$_GET['start']+5;
	$smarty->assign('title','猎头会员中心 - '.$_CFG['site_name']);
	require_once(QISHI_ROOT_PATH.'include/fun_user.php');
	$hunter_profile = get_hunter($uid);
	$Years=date("Y",time());
	$worktime= intval($hunter_profile['worktime']);
	$work_time = $Years-$worktime;
	$smarty->assign('user',$user);
	$smarty->assign('hunter_points',get_user_points($uid));
	$smarty->assign('hunter_profile',$hunter_profile);
	$smarty->assign('work_time',$work_time);
	$smarty->assign('resume_list',get_talent_resume_list(5));
	$smarty->display('member_hunter/hunter_index.htm');
}
unset($smarty);
?>